Bug 1628540 - segfault in js::TenuringTracer::moveToTenured
Summary: segfault in js::TenuringTracer::moveToTenured
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 31
Hardware: ppc64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PPCTracker 1579705 1594664
TreeView+ depends on / blocked
 
Reported: 2018-09-13 11:49 UTC by Menanteau Guy
Modified: 2019-08-23 06:20 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-23 06:20:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
IBM Linux Technology Center 171494 None None None 2019-06-21 07:16:22 UTC

Description Menanteau Guy 2018-09-13 11:49:15 UTC
Description of problem:
startup segfault on ppc64 only

Version-Release number of selected component (if applicable):
firefox-60.0.1-1.fc29.ppc64

How reproducible:
100%

This bug is the corresponding fedora part of redhat bug https://bugzilla.redhat.com/show_bug.cgi?id=1579705

Comment 1 Ben Cotton 2019-08-13 17:03:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 18:54:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Martin Stransky 2019-08-23 06:20:43 UTC
Sorry we don't have a fix for that.


Note You need to log in before you can comment on or make changes to this bug.